{{notification-container position="top-right" zindex="9999"}}

<div class="sidebar">
	<div class="logo">
		<b>{{#link-to 'home'}}<font class="green">{</font> Music School <font class="green">}</font>{{/link-to}}</b>
	</div>
	<ul>
		<li> {{#link-to 'login'}} Login {{/link-to}} | {{#link-to 'signup'}} Sign Up {{/link-to}} </li>
		<li> {{#link-to 'createSubject'}} Create Subject {{/link-to}} </li>
		<li> {{#link-to 'createClassroom'}} Create Classroom {{/link-to}} </li>
	</ul>
</div>

<div class="container">
	{{outlet}}
</div>